Subject: bug#41745: 28.0.50; problem with json file and which-function on pretest an master

From: Lars Ingebrigtsen <[email-masked]>
Date: Sun, 20 Feb 2022 15:15:14 +0100

"Basil L. Contovounesios" <[email-masked]> writes:

> If it's not a syntax that js-mode officially supports, then the fact
> that it worked in 26.3 is just a happy coincidence, and not something
> that has to be maintained.
>
> Unless you or someone else can confirm that this is supported syntax, I
> don't see a bug here.  The reason I'm not sure is because I'm not
> familiar with js-mode and the different flavours of JS-like syntax that
> are meant to be supported.

(I'm going through old bug reports that unfortunately weren't resolved
at the time.)

Skimming this bug report, it seems the conclusion is that this isn't a
bug, so I'm therefore closing this bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no